<template>
  <v-card
    outlined
    :class="
      $vuetify.breakpoint.smAndDown
        ? 'hme relative rounded-xl mt-5 mb-5 pa-5'
        : 'hme relative rounded-xl mt-5 mb-5 mr-7 ml-7 pa-6'
    "
  >
    <div>
      <v-icon class="d-flex justify-center" size="64" color="warning">
        {{ icon }}
      </v-icon>

      <h3 class="pt-4 pb-4 d-flex justify-center">
        {{ title }}
      </h3>
      <p class="pt-4 pb-4 text-center">
        {{ description }}
      </p>
    </div>
    <div class="shape-one"></div>
    <div class="shape-two"></div>
    <div class="shape-three"></div>
  </v-card>
</template>
<script>
export default {
  name: 'CardWhyUs',
  props: {
    icon: {
      type: String,
      required: true,
    },
    title: {
      type: String,
      required: true,
    },
    description: {
      type: String,
      required: true,
    },
  },
};
</script>
